@charset "utf-8";

#login_bg_top {
	height: 17px;
	width: 202px;
	background-image: url(../img/login/login_bg_top.jpg);
}

.member_re { margin-left:14px; text-indent: -9999px;}
.member_re a:link ,.member_re a:visited {
	background: url(../img/login/new_button.jpg) no-repeat;
	height: 51px;
	width: 189px;
	display: block;
}
.member_re a:hover {
	background: url(../img/login/new_button.jpg) no-repeat;
	height: 51px;
	width: 189px;
	display: block;
}

#login_bg_center {
	height: 160px;
	width: 202px;
	background-image: url(../img/login/login_bg_center.jpg);
	background-repeat: repeat-y;
	padding-top: 10px;
}
label.overlabel { height:20px; }
label.overlabel-apply {
	position:absolute;
	top:10px;
	left:7px;
	z-index:1;
	color:#ccc;
	font-weight:bold;
}
.login_center_sr_location {
	width:109px;
	height:28px;
	position:relative;
	padding:0;
}
.login_bg_center_wh {
	height: 30px;
	width: 197px;
	background-image: url(../img/login/login_bg_center.jpg);
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-left:5px;
}
#login_bg_center_dl {
	width: 202px;
	background-image: url(../img/login/login_bg_center.jpg);
	background-repeat: repeat-y;
}
#login_bg_center_dl span {
	padding-left:20px;
	font-weight:bold;
	color:#fff;
}
#login_bg_center li {
float:left;
margin-left:15px;}
#login_bg_center_dl li {
float:left;
margin-left:15px;}
#login_bg_bottom {
	height: 26px;
	width: 202px;
	background-image: url(../img/login/login_bg_bottom.jpg);
}
.login_bg_center_form {
	width:109px;
	height:20px;
	border: 1px solid #c8c8c8;
	color: #7c7c7c;
	margin-top: 6px;
	padding: 0px;
}
.login_bg_center_button {
margin-top:6px;}

.login_bt{margin-top:6px; text-indent: -9999px;}
.login_bt a:link ,.login_bt a:visited {
	background: url(../img/login/login_button.jpg) no-repeat;
	width:51px;
	height:50px;
	display: block;
}
.login_bt a:hover {
	background: url(../img/login/login_button.jpg) no-repeat;
	width:51px;
	height:50px;
	display: block;
}
.login_bg_buy {margin-top:6px; text-indent: -9999px;}
.login_bg_buy a:link ,.login_bg_center_bu a:visited {
	background: url(../img/login/money_buy_button_off.jpg) no-repeat;
	width:176px;
	height:37px;	
	display: block;
}
.login_bg_buy a:hover {
	background: url(../img/login/money_buy_button_on.jpg) no-repeat;
	width:176px;
	height:37px;	
	display: block;
}





#login_main {
	width:872px;
	margin-right: auto;
	margin-left: auto;
}
#login_main h2 {
	background:no-repeat center top;
	width:870px;
	height:37px;
	text-indent:-9998px;
}
.login_name_k {
	width:160px;
	padding:8px 0px;
	font-weight:bold;
	color:#333;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../img/login/icon_01.png);
	background-repeat: no-repeat;
	background-position: 0 4px;
}
.login_name_icn{
	width:120px;
	height:113px;
	margin:0px auto;
	background-image: url(../img/login/login_name_icn.png);
	background-repeat: no-repeat;
}
.login_name_icn p{
float:left;
width:67px;
padding-left:25px;
padding-top:17px;
}

.login_name_01 {
	background:url(../img/incion_01.jpg) no-repeat scroll 0 7px transparent;
width: 160px;
padding: 8px 0px;
font-weight: bold;
color: rgb(51, 51, 51);
background-attachment: scroll;
background-color: transparent;
background-repeat: no-repeat;
background-position: 0 4px;
}
.login_name_02 {
	background:url(../img/incion_02.jpg) no-repeat scroll 0 7px transparent;
width: 160px;
padding: 8px 0px;
font-weight: bold;
color: rgb(51, 51, 51);
background-attachment: scroll;
background-color: transparent;
background-repeat: no-repeat;
background-position: 0 4px;
}
.login_name_03 {
	background:url(../img/incion_03.jpg) no-repeat scroll 0 7px transparent;
width: 160px;
padding: 8px 0px;
font-weight: bold;
color: rgb(51, 51, 51);
background-attachment: scroll;
background-color: transparent;
background-repeat: no-repeat;
background-position: 0 4px;
}
.login_name_04 {
	background:url(../img/incion_04.jpg) no-repeat scroll 0 7px transparent;
width: 160px;
padding: 8px 0px;
font-weight: bold;
color: rgb(51, 51, 51);
background-attachment: scroll;
background-color: transparent;
background-repeat: no-repeat;
background-position: 0 4px;
}
.login_name_05 {
	background:url(../img/incion_05.jpg) no-repeat scroll 0 7px transparent;
width: 160px;
padding: 8px 0px;
font-weight: bold;
color: rgb(51, 51, 51);
background-attachment: scroll;
background-color: transparent;
background-repeat: no-repeat;
background-position: 0 4px;
}